{
	"326000941_0": "「響さんの身体の方に、異常はありませんでした。\\n　脳波の方も、以前よりは少し落ち着いています」",
	"326000941_1": "「よかった……」",
	"326000941_2": "「恐らくは未来さんの<ruby=シェンショウジン>神獣鏡</ruby>の力で、大半の瘴気が払われたことが\\n　いい影響を及ぼしたのだと思われます。ただ――」",
	"326000941_3": "「ただ、なんデス？」",
	"326000941_4": "「少量ですが、未だに瘴気は響さんの身体から漏れ続けています。\\n　何かのきっかけで、また先ほどのようになる可能性も――」",
	"326000941_5": "「わたしの<ruby=シェンショウジン>神獣鏡</ruby>なら、その瘴気を抑えられるんだよね？」",
	"326000941_6": "「はい」",
	"326000941_7": "「抑えられれば、響の仮想脳領域へアクセスできるの？」",
	"326000941_8": "「可能だと思います。ただ、それでは未来さんの負担が――。\\n　誰かがアクセスしている限り、抑え続けなくてはなりません」",
	"326000941_9": "「うん、わかってる。それでもわたしにやらせて」",
	"326000941_10": "「未来さん……」",
	"326000941_11": "「みんな……響のこと、お願いします」"
}